Node('thermalcond.stick.sea.psi.ch',
    '''50 mm thermal conductivity stick, version with standard lsc370 driver''',
)
Mod('sea_stick',
    'frappy_psi.sea.SeaClient',
    'stick sea connection for thermalcond.stick',
    config = 'thermalcond.stick',
    service = 'stick',
)


Mod('R1',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='res',
    rel_paths=['s1'],
)

Mod('R2',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='res',
    rel_paths=['s2'],
)

Mod('R3',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='res',
    rel_paths=['s3'],
)

Mod('R4',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='res',
    rel_paths=['s4'],
)


Mod('R5',
    'frappy_psi.sea.SeaReadable', '',
    io='sea_stick',
    sea_object='res',
    rel_paths=['s5'],
)
